Government issued alert for Microsoft Edge users, hackers can steal data

The Computer Emergency Response Team has issued a strict warning for Microsoft Edge users. The organization working under the government has warned users who are using Microsoft Edge version 126.0.2592.81 or earlier.

Such users should take care of certain things keeping their security in mind. Even a small mistake during this time can lead to your personal data being hacked.

Strict warning for these users

Let us tell you that, according to CERT, Microsoft Edge version 126.0.2592.81 or earlier versions are not completely safe. Some security flaws have been found in them which can put the security of users at risk. The organization has discovered some Chromium-based flaws in it. The organization said that by taking advantage of these security flaws, hackers can attack the personal systems of users and steal personal information.

This problem is not for those users who are using the latest version of Microsoft Edge. But those users who are using very old versions need to be cautious.

What should users do?

To keep their systems safe from these flaws, users should take special care of some things. First of all, make sure that they are using the latest version of the browser. Do not click on any link coming from anywhere. Doing this can prove to be risky. Be aware of the latest updates of the company. If you get any new update, then be aware of the correct update. If you get any new update, then install it from the right place only.

Leave a Comment

Your email address will not be published. Required fields are marked *

Scroll to Top